export const FETCH_ADMIN_GROUP_DATA_ALL = "FETCH_ADMIN_GROUP_DATA_ALL"
export const ADMIN_GROUP_DATA_FETCHED_ALL = "ADMIN_GROUP_DATA_FETCHED_ALL"
export const DELETE_ADMIN_GROUP_DATA = "DELETE_ADMIN_GROUP_DATA"
export const ADMIN_GROUP_DATA_DELETED = "ADMIN_GROUP_DATA_DELETED"
export const SHOW_NOTIFICATION = "SHOW_NOTIFICATION"
export const COUNT_NOTIFICATION = "COUNT_NOTIFICATION"
export const FETCH_ADMIN_SESSION_DATA_ALL = "FETCH_ADMIN_SESSION_DATA_ALL"
export const ADMIN_SESSION_DATA_FETCHED_ALL = "ADMIN_SESSION_DATA_FETCHED_ALL"
export const ADMIN_SESSION_DATA_RESET="ADMIN_SESSION_DATA_RESET"
export const ADMIN_TWO_FACTOR_DATA_FETCHED_ALL="ADMIN_TWO_FACTOR_DATA_FETCHED_ALL"
export const ADMIN_RESET_QR="ADMIN_RESET_QR"
export const ADMIN_TOGGLE="ADMIN_TOGGLE"
export const SET_ADMIN_SETTINGS_MESSAGE = "SET_ADMIN_SETTINGS_MESSAGE"
export const GET_ADMIN_SETTINGS_MESSAGE = "GET_ADMIN_SETTINGS_MESSAGE"
export const USER_GROUP="USER_GROUP"
export const ADMIN_SEARCH_TYPE_COUNTRY="ADMIN_SEARCH_TYPE_COUNTRY"
export const ADMIN_SESSION_GROUP_NAME ="ADMIN_SESSION_GROUP_NAME"